jdbc_url=jdbc:mysql://118.25.182.250:3306/cmc_sap?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&autoReconnect=true&failOverReadOnly=false
jdbc_driverClassName=com.mysql.jdbc.Driver
jdbc_username=cmc
jdbc_password=123456